body {
    overflow-x: hidden;
}

button#link-pay {
    display: none;
}

button.swal2-deny.btn.btn-danger {
    margin-left: 15px;
}

.swal2-actions .btn:focus {
    box-shadow: none !important;
}

.custom_pmpro_error_field {
    border-color: #a00 !important;
}
.custom-disable {
    pointer-events: none !important;
}

.membership_model .modal-body {
    display: block !important;
}

.membership_level_wrapper .pmpro_checkout-fields p.pmpro_level_name_text {
    display: none;
}

.courses_area.wc_filter_show span.type_popup.wc_filter_popup {
    z-index: 10;
    top: 40%;
    left: 53%;
    position: static;
    display: inline;
}

.courses_area.wc_filter_show li.course-widgets-type {
    position: relative;
}

.mebership_left {
    float: left;
    width: 50%;
    padding-right: 15px;
}

.after_cancel_remove a#pmpro_actionlink-cancel {
    display: none !important;
}

.mebership_full {
    /* padding: 0 15px; */
}

.mebership_right {
    width: 50% !important;
    float: right;
    padding-left: 15px !important;
}

#pmpro_pricing_fields {
    background: #f3f3f3;
    padding: 20px;
    border-radius: 8px;
}

.pmpro_submit div#pmpro_message_bottom {
    display: none !important;
}

.pmpro_wrapper #pmpro_user_fields {
    float: left;
    width: 50%;
}

.pmpro_form #pmpro_checkout_box-participants-details hr {
    display: none;
}

.pmpro_alert a {
    font-weight: 600;
}

.pmpro_alert a:hover {
    color: #66512c;
}

.title_common h1 {
    margin: 68px 0 30px;
}

textarea#please_list_any_medical_conditions_or_allergies {
    width: 100%;
    max-width: 100%;
    height: 4em;
    line-height: 1.5;
    display: block;
    box-shadow: none;
    color: #212529 !important;
    /* background-color: #f5f5f6 !important; */
    border: 1px solid #f5f5f6;
    padding: 11px 15px !important;
    font-size: 14px;
    border-radius: 5px;
}

#pmpro_form label {
    margin-bottom: 5px !important;
    font-weight: 400;
    line-height: 2;
    font-size: 16px !important;
}

.pmpro_wrapper #pmpro_billing_address_fields {
    width: 50%;
    float: left;
}

.pmpro_checkout-h2-msg a {
    background: #472583;
    padding: 10px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    min-width: 120px;
    display: inline-block;
    text-align: center;
    margin: 0 10px;
}

.pmpro_checkout-h2-msg {
    font-size: 15px;
    padding-bottom: 62px;
}

/* Home Subscription plan section */
.custom_plan_page .courses_area.wc_filter_show {
    padding: 0 !important;
}

.custom_plan_page li.cost-count {
    width: 100% !important;
    max-width: 100% !important;
}

.custom_plan_page .course-widgets-type h2 {
    font-size: 20px;
    font-weight: 700;
    color: #009640;
}

.pmpro_wrapper input,
.pmpro_wrapper select {
    height: 40px;
    width: 100%;
}

.pmpro_payment-expiration select {
    width: 45% !important;
}

form.pmpro_form .pmpro_payment-cvv .input,
form.pmpro_form .pmpro_payment-discount-code .input {
    max-width: 100%;
}

.pmpro-checkout input#pmpro_btn-submit {
    background-color: #472583;
    color: #fff;
    padding: 12.5px 31px;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
    margin-top: 15px;
}

form.pmpro_form .pmpro_submit hr {
    display: none;
}

input[type="button"]#discount_code_button,
input[type="button"]#discount_code_button:hover,
.pmpro_confirmation_wrap .pmpro_actions_nav a {
    background-color: #28303d;
    color: #fff;
    padding: 12.5px 31px;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    width: 91%;
    transition: all 0.3s ease-in-out;
}

#pmpro_message_bottom {
    margin-bottom: 1em;
    width: 91%;
}

.pmpro-login form.pmpro_form input[type=text],
.pmpro_checkout-fields input,
.pmpro_payment-account-number input {
    max-width: 100% !important;
    width: 100% !important;
    border-radius: 25px;
    background-color: #f3f3f3 !important;
    border: 1px solid #ccc !important;
    padding: 0.81rem 0.96rem !important;
}

div#other_discount_code_tr input#other_discount_code_button {
    text-align: left;
    margin-top: 21px;
    background-color: #472583 !important;
    width: auto !important;
    padding: 7px 30px !important;
    color: #fff;
    text-decoration: none;
}

.pmpro_checkout-fields .pmpro_asterisk {
    display: none;
}

.pmpro_login_wrap input {
    padding: 9px;
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 10px;
    border-radius: 50px;
}

p.login-remember label {
    cursor: pointer;
}

.pmpro_login_wrap input#rememberme {
    float: left;
    width: 24px !important;
    max-width: 24px !important;
    padding: 0;
    margin: 5px;
}

.pmpro_login_wrap input#wp-submit {
    width: 100% !important;
    max-width: 50% !important;
    background-color: #472583;
    color: #fff;
    padding: 15px 31px;
    border-radius: 50px;
    margin-inline: auto;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}


#pmpro_levels_table {
    table-layout: initial;
}

.pmpro_checkout_box-user input,
.pmpro_checkout_box-more-information input {
    width: 100% !important;
    max-width: 100% !important;
    padding: 9px 10px;
}

.pmpro_table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.pmpro_table td,
.pmpro_table th {
    border: 1px solid #ccc;
    padding: 12px;
    font-family: 'Poppins';
    color: #3d3d3d;
    font-weight: 400;
}

.pmpro_table td.pmpro_account-membership-levelfee strong {
    font-weight: 600;
}

.pmpro_table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.pmpro_table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #fff;
    color: #3d3d3d;
    font-weight: 500;
    font-size: 16px;
}

#pmpro_account-profile ul {
    padding: 0;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#pmpro_account-membership h2 {
    margin-bottom: 16px !important;
}

.pmpro_member_profile_edit_wrap select#Country_Code,
select#Country_Code,
#wheel_size,
#number_of_participants,
.field_pmpro_cwidth {
    width: 100% !important;
    max-width: 100% !important;
    border-radius: 25px;
    background-color: #f5f5f6 !important;
    border: 1px solid #ccc;
    line-height: 1.5 !important;
    padding: 11px 15px !important;
    font-size: 14px;
}

p.pmpro_actions_nav {
    display: none;
}

button.swal2-cancel.btn.btn-danger {
    padding: 6px 16px;
    margin: 0 15px;
}

.courses_area.wc_filter_show span.price_event {
    text-transform: capitalize;
}

.pmpro_login_wrap hr {
    display: none;
}

.pmpro_login_wrap .login-submit {
    width: 100%;
    margin-inline: auto;
    text-align: center;
    margin-bottom: 0 !important;
}

.pmpro_login_wrap {
    max-width: 600px;
    margin: 30px auto 0;
    box-shadow: 1px 1px 4px #ccc;
    padding: 20px;
    border-radius: 8px;
}

.pmpro_login_wrap input#wp-submit {
    width: 100% !important;
    max-width: 50% !important;
    background-color: #472583;
    color: #fff;
    padding: 15px 31px;
    border-radius: 50px;
    margin-inline: auto;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.pmpro_login_wrap form.pmpro_form label,
#loginform label {
    font-weight: 500;
    color: #000;
}

.pmpro_message.pmpro_error {
    max-width: 600px;
    margin-inline: auto;
}

form#pmpro_form .pmpro_message.pmpro_error {
    width: 100% !important;
    margin: 0;
    max-width: 100% !important;
    margin-bottom: 1em;
}


.pmpro_invoice_wrap,
.pmpro_confirmation_wrap {
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin: 40px 0 0;
}

.pmpro_invoice_wrap p,
.pmpro_confirmation_wrap p {
    color: #000;
    font-family: 'Poppins';
    font-weight: 300;
}

.pmpro_invoice_wrap h2,
.pmpro_confirmation_wrap h2 {
    color: #000;
    margin: 0 0 15px;
    font-weight: 600;
    font-size: 22px;
    font-family: 'Poppins';
}

.pmpro_invoice_wrap ul,
.pmpro_confirmation_wrap ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 30px 0;
    width: 100%;
}

.pmpro_invoice_wrap ul li,
.pmpro_confirmation_wrap ul li {
    flex: 0 0 auto;
    width: calc(33.33% - 10px);
    text-align: center;
    font-weight: 300;
    color: #000;
    font-family: 'Poppins';
    border-right: 1px solid #ccc;
    padding: 10px;
    word-break: break-word;
}

.pmpro_invoice_wrap ul li:last-child,
.pmpro_confirmation_wrap ul li:last-child {
    border-right: 0;
}

.pmpro_invoice_wrap ul strong,
.pmpro_confirmation_wrap ul strong {
    color: #000;
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
}

.pmpro_invoice_wrap hr,
.pmpro_confirmation_wrap hr {
    display: none;
}

.pmpro_invoice_wrap .pmpro_invoice_details,
.pmpro_confirmation_wrap .pmpro_invoice_details {
    border-top: 1px solid #ccc;
    padding: 20px 0 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.pmpro_invoice_wrap .pmpro_invoice-total strong,
.pmpro_confirmation_wrap .pmpro_invoice-total strong {
    font-weight: 600;
}

.pmpro_invoice_wrap .pmpro_price_part_label,
.pmpro_confirmation_wrap .pmpro_price_part_label {
    font-weight: 600;
}

.pmpro_invoice_wrap .pmpro_price_part_price,
.pmpro_confirmation_wrap .pmpro_price_part_price {
    font-weight: 400;
}

.pmpro_invoice_wrap .pmpro_invoice-payment-method strong,
.pmpro_confirmation_wrap .pmpro_invoice-payment-method strong {
    font-weight: 600;
    margin-bottom: 10px;
    display: inline-block;
}

.pmpro_invoice_wrap .pmpro_invoice-payment-method p,
.pmpro_confirmation_wrap .pmpro_invoice-payment-method p {
    margin-bottom: 0;
}

.pmpro_invoice_wrap .pmpro_invoice-total .pmpro_price_part-total,
.pmpro_confirmation_wrap .pmpro_invoice-total .pmpro_price_part-total {
    border-top: 0;
}

.pmpro_invoice_wrap .pmpro_invoice-total,
.pmpro_confirmation_wrap .pmpro_invoice-total {
    text-align: right;
}

.pmpro_invoice_wrap .pmpro_invoice-total p,
.pmpro_confirmation_wrap .pmpro_invoice-total p {
    margin: 0;
}

.pmpro_checkout-fields .custom_pmpro_error_field {
    border-color: #a00 !important;
}

.checkout_check_plan {
    text-align: center;
    margin-top: 41px;
    color: #482f8c;
    font-size: 30px;
    min-height: 200px;
}

.checkout_check_plan a {
    color: #482f8c;
}

.pmpro_row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.pmpro_col_2,
.pmpro_col_1 {
    flex: 0 0 auto;
    width: 50%;
    padding: 0 12px;
}

.pmpro_form h2 span.pmpro_checkout-h2-name {
    display: block;
    margin: 0;
    font-size: 24px;
}

.pmpro_form .pmpro_checkout h2 {
    font-size: 28px;
    margin: 0 0 15px !important;
}

.membership_level_wrapper {
    margin: 30px 0;
}

.membership_level_wrapper p {
    font-weight: 300;
    color: #000;
}

.membership_level_wrapper b,
.membership_level_wrapper strong {
    font-weight: 600;
}

.membership_level_wrapper button#other_discount_code_toggle {
    font-weight: 500;
}

.membership_level_wrapper button#other_discount_code_toggle:hover {
    font-weight: 500;
    color: #472583;
}

.pmpro_form .pmpro_checkout-fields input,
.pmpro_form .pmpro_payment-account-number input {
    min-height: auto !important;
    line-height: 1.5 !important;
    padding: 11px 15px !important;
    font-size: 14px;
}

.pmpro_form #pmpro_checkout_box-participants-details {
    margin-top: 25px;
}

.pmpro_member_profile_edit_wrap .pmpro_form,
.pmpro_form #pmpro_payment_information_fields .pmpro_checkout-fields {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
}

.pmpro_invoice_wrap ul {
    padding: 0;
}

.pmpro_form .pmpro_checkout-h2-msg {
    padding-bottom: 0px;
}

.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber,
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry,
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV,
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber,
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry,
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV {
    background-color: #f5f5f6 !important;
    border-color: #ccc !important;
    line-height: 1.5 !important;
    padding: 13px 15px !important;
    font-size: 14px;
    font-weight: 400 !important;
    border-radius: 30px !important;
}

.pmpro_checkout_gateway-stripe iframe,
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields .pmpro_checkout-fields input {
    font-size: 14px !important;
    font-weight: 400 !important;
}

.pmpro_form .pmpro_checkout-field.pmpro_checkout-field-bemail {
    padding-top: 0;
}

form.pmpro_form #discount_code.input,
form.pmpro_form #other_discount_code.input {
    background-color: #fff !important;
}

.pmpro_table thead th,
#pmpro_account #pmpro_account-invoices thead th,
#pmpro_account-membership .pmpro_table thead th {
    padding: 12px;
    background-color: #28303d;
    color: #fff;
    border-color: #28303d;
}

#pmpro_account-membership .pmpro_table a,
#pmpro_account #pmpro_account-invoices a {
    color: #472583;
    font-weight: 500;
    display: inline-block;
    font-family: 'Poppins';
    transition: all 0.3s ease;
}

#pmpro_account-membership .pmpro_table a:hover,
#pmpro_account #pmpro_account-invoices a:hover {
    color: #28303d;
    text-decoration: underline;
}

#pmpro_account-membership .pmpro_table a:visited {
    color: #472583;
}

#pmpro_account-membership .pmpro_table a:hover {
    color: #472583;
}

.pmpro_actionlinks #pmpro_actionlink-levels {
    color: #28303d;
    font-weight: 500;
    transition: all 0.3s;
    font-size: 14px;
}

.pmpro_actionlinks #pmpro_actionlink-levels:hover {
    color: #472583;
    text-decoration: underline;
}

#pmpro_account #pmpro_account-profile {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    padding: 15px 17px;
    position: relative;
}

#pmpro_account .pmpro_box h2 {
    font-size: 24px;
    margin-bottom: 16px;
}

#pmpro_account #pmpro_account-invoices {
    border-top: 0;
}

#pmpro_account-membership .pmpro_table {
    margin: 0 0 10px;
}

#pmpro_account #pmpro_account-membership {
    border: 0;
    margin-top: 0;
    padding-top: 0;
    overflow-x: auto;
}

#pmpro_account #pmpro_account-profile .pmpro_actionlinks a {
    color: #472583;
    font-weight: 500;
}

#pmpro_account #pmpro_account-profile .pmpro_actionlinks a:hover {
    text-decoration: underline;
}

#pmpro_account #pmpro_account-profile strong {
    font-weight: 500;
}

#pmpro_account #pmpro_account-profile li {
    font-weight: 400;
    color: #28303d;
}

#pmpro_checkout_box-more-information .pmpro_checkout-fields {
    overflow: auto;
}

.pmpro_form .pmpro_checkout-field.pmpro_checkout-field-bemail,
#pmpro_checkout_box-more-information .pmpro_checkout-fields,
#pmpro_checkout_box-participants-details .pmpro_checkout-fields {
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: 30px;
}

.woocommerce-account .woocommerce {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 30%;
    flex: 0 0 auto;
    padding: 0 12px 0 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    padding: 20px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #cccccc24;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 100%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    border: 1px solid #28303d;
    cursor: pointer;
    transition: all 0.3s;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: #28303d;
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    width: 100%;
    display: block;
    padding: 10px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #28303d;
    color: #fff;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    color: #fff;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    flex: 0 0 auto;
    padding: 20px 20px 20px 12px;
    width: 70%;
}

.woocommerce-account .woocommerce-MyAccount-content p {
    font-weight: 400;
}


.woocommerce-account .woocommerce-MyAccount-content p a {
    color: #472583;
    font-weight: 500;
}

.woocommerce-account .woocommerce-error,
.woocommerce-account .woocommerce-info,
.woocommerce-account .woocommerce-message {
    color: #28303d;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
}

.woocommerce-account .woocommerce-info::before {
    color: #28303d;
}

@-webkit-keyframes shine {
    100% {
        left: -200%;
    }
}

@keyframes shine {
    100% {
        left: -200%;
    }
}

.pmpro-billing .pmpro_billing_wrap a,
.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a,
.pmpro-cancel .pmpro_actionlinks .pmpro_nolink,
.pmpro_actionlinks .yeslink,
.pmpro_member_log_out a,
#pmpro_levels_table .pmpro_btn,
input[type="submit"],
.pmpro_btn-submit,
.pmpro_btn.pmpro_btn-submit-checkout {
    position: relative;
    overflow: hidden;
    width: auto;
    border-radius: 50px;
    padding: 12px 34px;
    font-weight: 600;
    font-size: 14px;
    background-color: #212529;
    color: #fff;
    border: 1px solid #212529;
    text-decoration: none;
}

.pmpro-billing .pmpro_billing_wrap a:hover,
.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a:hover,
.pmpro-cancel .pmpro_actionlinks .pmpro_nolink:hover,
.pmpro_actionlinks .yeslink:hover,
#pmpro_levels_table .pmpro_btn:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.pmpro_btn-submit:hover,
.pmpro_btn.pmpro_btn-submit-checkout:hover {
    background-color: #212529;
    border-color: #212529;
}

.pmpro-billing .pmpro_billing_wrap a::after,
.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a::after,
.pmpro-cancel .pmpro_actionlinks .pmpro_nolink::after,
.pmpro_actionlinks .yeslink::after,
.pmpro_member_log_out a::after,
#pmpro_levels_table .pmpro_btn::after,
input[type="submit"]:after,
.pmpro_btn-submit:after,
.pmpro_btn.pmpro_btn-submit-checkout::after {
    content: "";
    position: absolute;
    top: 0;
    left: 150%;
    width: 200%;
    height: 100%;
    -webkit-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
    background-image: -o-linear-gradient(left, transparent, rgba(255, 255, 255, .25), transparent);
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .25)), to(transparent));
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .25), transparent);
}

.pmpro-billing .pmpro_billing_wrap a:hover::after,
.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a:hover::after,
.pmpro-cancel .pmpro_actionlinks .pmpro_nolink:hover::after,
.pmpro_actionlinks .yeslink:hover::after,
.pmpro_member_log_out a:hover::after,
#pmpro_levels_table .pmpro_btn:hover::after,
input[type="submit"]:hover::after,
.pmpro_btn-submit:hover::after,
.pmpro_btn.pmpro_btn-submit-checkout:hover::after {
    -webkit-animation: shine .75s cubic-bezier(.01, .56, 1, 1);
    animation: shine .75s cubic-bezier(.01, .56, 1, 1);
}


#participants_vehicle_size_1_div,
#participants_age_1_div,
#participants_vehicle_size_2_div,
#participants_age_2_div,
#participants_vehicle_size_3_div,
#participants_age_3_div,
#participants_vehicle_size_4_div,
#participants_age_4_div,
#participants_vehicle_size_5_div,
#participants_age_5_div,
#participants_vehicle_size_6_div,
#participants_age_6_div {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
}

.woocommerce-account .woocommerce-MyAccount-content form h3,
.woocommerce-account .addresses .title h3 {
    font-size: 18px;
}

.woocommerce-account .addresses address {
    font-weight: 400;
    font-size: 14px;
}

.woocommerce-account .addresses .title .edit {
    float: right;
    background-color: #28303d;
    border: 1px solid #28303d;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    padding: 3px 18px;
    font-size: 12px;
    border-radius: 50px;
    transition: all 0.3s ease;
}

.woocommerce-account .addresses .woocommerce-Address-title .edit:hover {
    background-color: #fff;
    color: #28303d;
    border-color: #28303d;
}

.woocommerce #respond input#submit:hover,
.woocommerce .button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.back_to_checkout_wr .back_to_checkout:hover,
.custom_coupon .custom_coupon_button:hover {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
    opacity: 0.7;
}

.woocommerce-account .woocommerce-MyAccount-content form,
.woocommerce-account .woocommerce-MyAccount-content .col-1,
.woocommerce-account .woocommerce-MyAccount-content .col-2 {
    float: none;
    width: 100%;
    background-color: #f8f8f8;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.woocommerce-account .woocommerce-MyAccount-content .col-1 {
    margin-bottom: 20px;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address-title.title {
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 10px;
}

.pmpro-member-profile-edi select#Country_Code,
.pmpro-member-profile-edi #wheel_size,
.pmpro-member-profile-edi #number_of_participants,
.pmpro-member-profile-edi .field_pmpro_cwidth,
.pmpro-member-profile-edit form.pmpro_form .input,
.woocommerce-account .woocommerce-MyAccount-content form .input-text {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 50px !important;
    padding: 9px 10px !important;
    color: #000;
}

.pmpro-member-profile-edit form.pmpro_form textarea.input-text,
.woocommerce-account .woocommerce-MyAccount-content form textarea.input-text,
.woocommerce-account .woocommerce-MyAccount-content form textarea {
    border-radius: 5px !important;
}

.woocommerce-account .woocommerce-MyAccount-content form form .form-row label {
    font-weight: 500;
    font-size: 14px;
}

.woocommerce-account .select2-container--default .select2-selection--single {
    color: #212529 !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 50px !important;
}

.woocommerce-account .woocommerce-MyAccount-content p em {
    font-size: 13px;
}

.woocommerce-account .woocommerce-MyAccount-content form legend {
    font-weight: 500;
    font-size: 18px;
}

.woocommerce-account .woocommerce-MyAccount-content form fieldset {
    border-top: 1px dashed #ccc;
    padding: 20px 0 0;
    margin: 25px 0 0;
}

.pmpro_member_profile_edit-field label {
    font-weight: 400 !important;
}

.pmpro-member-profile-edit form.pmpro_form label,
.pmpro-member-profile-edit #loginform label {
    font-weight: 400;
    line-height: 2;
}

.pmpro-login form#lostpasswordform,
.pmpro_member_profile_edit_wrap .pmpro_form {
    padding: 20px;
    background-color: #cccccc24;
    border: 1px solid #ccc;
    border-radius: 5px;
    max-width: 750px;
    margin: 0 auto;
}

.pmpro_member_profile_edit_wrap .pmpro_form {
    max-width: 100%;
    overflow: auto;
}

.pmpro_member_profile_edit_wrap .pmpro_form textarea#please_list_any_medical_conditions_or_allergies {
    height: 45px;
    resize: none;
}

.pmpro-login .pmpro_lost_password_wrap {
    max-width: 600px;
    margin-inline: auto;
}

.pmpro-login .pmpro_lost_password_wrap .pmpro_btn {
    display: inline-block;
}

.pmpro_member_profile_edit_wrap select#Country_Code,
.pmpro_member_profile_edit_wrap #wheel_size,
.pmpro_member_profile_edit_wrap #number_of_participants,
.pmpro_member_profile_edit_wrap .field_pmpro_cwidth {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
}

.pmpro_member_profile_edit_wrap .input {
    padding: 9px 10px !important;
    width: 100%;
    max-width: 100% !important;
    min-height: 44px !important;
}

.pmpro_checkout_box-participants-details h2,
.pmpro_checkout_box-more-information h2 {
    font-size: 24px;
}

.pmpro_member_profile_edit_wrap .pmpro_checkout_box-more-information {
    margin: 28px 0;
    overflow: hidden;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    padding: 20px 0;
}

.pmpro_btn.pmpro_btn-cancel,
.pmpro_member_profile_edit_wrap .pmpro_btn.pmpro_btn-cancel {
    color: #212529;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
}

.pmpro_btn.pmpro_btn-cancel:hover,
.pmpro_member_profile_edit_wrap .pmpro_btn.pmpro_btn-cancel:hover {
    text-decoration: underline;
    color: #472583;
}

.pmpro_member_profile_edit_wrap form.pmpro_form .pmpro_submit {
    display: block;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.pmpro-member-profile-edit .pmpro_message {
    max-width: 100%;
    margin-inline: auto;
}

.pmpro_btn:focus,
.pmpro_content_message a:focus {
    outline: none;
    outline: none;
    outline-offset: 0px;
}

.pmpro_billing_wrap ul {
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.pmpro_billing_wrap ul li {
    background-color: #cccccc24;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid#ccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    gap: 5px;
}

.pmpro_billing_wrap ul li strong {
    font-weight: 400;
    color: #212529;
    font-size: 16px;
}

.pmpro_success a {
    font-weight: 500;
}

.pmpro-login .pmpro_message {
    max-width: 600px;
    margin-inline: auto;
}

.pmpro-checkout textarea#please_list_any_medical_conditions_or_allergies {
    background-color: #f5f5f6 !important;
    border: 1px solid #ccc;
    height: 44px;
    resize: none;
    border-radius: 50px;
}

.pmpro_member_log_out a,
#pmpro_levels_table .pmpro_btn {
    background-color: #472583;
    border-color: #472583;
    display: inline-block;
    opacity: 1;
}

.pmpro_member_log_out a:hover,
#pmpro_levels_table .pmpro_btn:focus,
#pmpro_levels_table .pmpro_btn:hover {
    background-color: #472583;
    border-color: #472583;
    box-shadow: none;
    outline: none;
    outline-offset: none;
}

#pmpro_levels_table tbody tr td:last-child {
    text-align: center;
}

.logged-in .custom_login_cls {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px 17px;
    position: relative;
    max-width: 600px;
    margin-inline: auto;
    font-weight: 500;
    text-transform: capitalize;
    background-color: #fafafa;
    color: #472583;
    font-size: 20px;
    text-align: center;
}

.pmpro-billing .pmpro_billing_wrap,
.pmpro-cancel .pmpro_cancel_wrap,
.pmpro_logged_in_welcome_wrap {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 15px 17px;
    position: relative;
    max-width: 600px;
    margin-inline: auto;
    font-weight: 500;
    text-transform: capitalize;
    background-color: #fafafa;
    color: #472583;
    font-size: 26px;
    text-align: center;
}

.pmpro_member_log_out {
    margin: 20px 0;
}

.pmpro_member_log_out a {
    min-width: 200px;
    height: auto;
}

.pmpro_logged_in_welcome_wrap .pmpro_member_display_name {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    margin: 20px 0;
}

.pmpro_logged_in_welcome_wrap .pmpro_member_display_name a {
    color: #212529;
    text-decoration: underline;
    font-weight: 500;
}

.pmpro-cancel .pmpro_cancel_wrap p {
    font-size: 20px;
    margin: 20px 0;
}

.pmpro-cancel .pmpro_cancel_wrap .pmpro_actionlinks {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
}

.pmpro-cancel .pmpro_actionlinks .pmpro_btn-submit {
    background-color: #d91d15;
    border-color: #d91d15;
}

.pmpro-cancel .pmpro_actionlinks .pmpro_btn-submit:hover {
    background-color: #d91d15;
    border-color: #d91d15;
}

.pmpro-cancel .pmpro_cancel_wrap {
    max-width: 700px;
}

.pmpro-cancel .pmpro_actionlinks .pmpro_nolink:hover {
    background-color: #212529 !important;
    border: 1px solid #212529 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.pmpro-cancel .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn {
    padding-inline: 22px;
}

.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a {
    background-color: #472583 !important;
    border: 1px solid #472583 !important;
    color: #fff !important;
    text-decoration: none !important;
}

.pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home {
    margin: 20px 0 10px;
}

input[type='number'] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.pmpro_change_password_wrap {
    max-width: 100%;
    margin-inline: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
    background-color: #fafafa;
}

.pmpro_asterisk {
    color: red;
    font-weight: 500;
}

.pmpro-member-profile-edit h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}

.pmpro-member-profile-edit .pmpro_change_password-field-pass1 {
    position: relative;
}

.pmpro-member-profile-edit .pmpro_reset_password_wrap form.pmpro_form #pass-strength-result,
.pmpro-member-profile-edit form.pmpro_form .pmpro_change_password-fields #pass-strength-result {
    display: block;
    font-weight: 400;
    margin: 5px 0 0;
    width: 100%;
    max-width: 100%;
    position: absolute;
}

.pmpro-member-profile-edit .pmpro_change_password_wrap .input {
    width: calc(100% - 13px) !important;
    max-width: 100%;
}

.pmpro-member-profile-edit .pmpro_reset_password_wrap form.pmpro_form .lite,
.pmpro-member-profile-edit form.pmpro_form .pmpro_change_password-fields .lite {
    font-weight: 400;
    color: #212529;
    font-size: 14px;
}

.pmpro-member-profile-edit .pmpro_change_password_wrap form.pmpro_form .pmpro_btn,
.pmpro-member-profile-edit .pmpro_change_password_wrap input.pmpro_btn-submit {
    opacity: 1;
    display: inline-block !important;
}

.pmpro-member-profile-edit .pmpro_change_password_wrap .pmpro_submit {
    margin-top: 2em;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 0px 20px;
    flex-wrap: wrap;
    align-content: center;
}

/* .pmpro-member-profile-edit .pmpro_checkout_box-participants-details {
    display: none;
} */

.pmpro_member_profile_edit-field.pmpro_member_profile_edit-field-.user_email {
    display: none;
}

.pmpro_member_profile_edit-field.pmpro_member_profile_edit-field-.display_name {
    display: none;
}

.pmpro-member-profile-edit form#member-profile-edit h2 {
    text-align: left;
}

#pmpro_checkout_box-participants-details .pmpro_checkout-fields {
    display: flex;
    flex-wrap: wrap;
}

.pmpro-checkout div#please_list_any_medical_conditions_or_allergies_div,
#number_of_participants_div {
    flex: 0 0 auto;
    width: 100%;
}

.pmpro-login form#lostpasswordform input.input {
    background-color: #fff !important;
    min-height: auto !important;
    line-height: 1.5 !important;
    padding: 11px 15px !important;
    font-size: 14px;
}

.pmpro-login form#lostpasswordform label {
    margin-bottom: 5px !important;
    font-weight: 400;
    line-height: 2;
    font-size: 16px !important;
}

.pmpro-login .pmpro_lost_password-instructions {
    font-weight: 400;
    font-size: 14px;
}

.pmpro-login .pmpro_lost_password_wrap hr {
    display: none;
}

.pmpro-login .pmpro_lost_password_wrap .pmpro_submit {
    text-align: center;
}

.custom_pmpro_error_field {
    border-color: red !important;
}

.pmpro-billing .pmpro_billing_wrap {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    gap: 16px;
    text-align: center;
    margin: 0 auto;
}

.pmpro-billing .pmpro_billing_wrap a {
    width: 250px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

div#swal2-html-container {
    margin-inline: auto;
    text-align: left;
}

div#items input {
    margin: 0 10px 0 0;
}

body.pmpro-member-profile-edit .main_content {
    /* overflow: auto; */
}

body.pmpro-member-profile-edit .pmpro_checkout_box-participants-details {
    overflow: auto;
}

body.pmpro-billing .pmpro_message.pmpro_alert {
    text-align: center;
}

body.pmpro-billing .pmpro_message.pmpro_alert a {
    margin-top: 20px;
}

body.pmpro-billing .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV,
body.pmpro-billing .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry,
body.pmpro-billing .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber {
    background-color: #fff !important;
}

body.pmpro-billing .pmpro_billing_wrap ul li {
    background-color: #fff;
}

/* div#please_list_any_medical_conditions_or_allergies_div {
    padding-left: 0;
} */

.pmpro-checkout textarea#please_list_any_medical_conditions_or_allergies {
    max-height: 100px;
}

.pmpro-checkout textarea#please_list_any_medical_conditions_or_allergies::-webkit-scrollbar {
    width: 5px;
}

.pmpro-checkout textarea#please_list_any_medical_conditions_or_allergies::-webkit-scrollbar-thumb {
    background: transparent;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.pmpro-checkout textarea#please_list_any_medical_conditions_or_allergies::-webkit-scrollbar-track {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

#pmpro_account #pmpro_account-profile p {
    font-weight: 500;
    color: #3d3d3d;
}

form.pmpro_form .pmpro_checkout-field-select select:disabled option,
form.pmpro_form .pmpro_checkout-field-select select:disabled,
.pmpro-member-profile-edit form.pmpro_form input:disabled,
select#Country_Code:disabled,
#phone_number.disabled_field {
    color: #686262 !important;
    cursor: not-allowed;
    background-color: #cccccc78 !important;
    opacity: 1;
}

section.calendar_all_events_sub {
    margin-bottom: 20px;
}

.pmpro-checkout #please_list_any_medical_conditions_or_allergies_div {
    padding-left: 0;
}

#pmpro_account .pmpro_table td p {
    margin: 0;
}

/* Media start here */
@media(max-width: 1199px) {
    .woocommerce-account .woocommerce {
        margin: 0;
    }
}

@media(max-width: 991px) {
    .main_content {
        margin-top: 115px;
    }

    .mebership_important {
        width: 100% !important;
    }

    .pmpro_form h2 {
        margin: 0 0 15px;
    }

    form.pmpro_form .pmpro_btn {
        width: auto;
        display: inline-block;
    }

    .mebership_right,
    .mebership_left {
        float: none;
        width: 100%;
        padding-inline: 0;
    }

    .pmpro_member_profile_edit_wrap form.pmpro_form input[type=text].input {
        width: 100%;
    }

    #pmpro_account #pmpro_account-membership,
    #pmpro_account #pmpro_account-invoices {
        overflow-x: auto;
        text-wrap: nowrap;
        white-space: nowrap;
    }
}

@media(max-width: 767px) {

    .pmpro_login_wrap input#wp-submit {
        max-width: 100% !important;
    }

    .pmpro_checkout-h2-msg {
        padding-bottom: 0px;
    }

    .pmpro_checkout-h2-msg a {
        margin: 10px 0px;
    }

    .pmpro_invoice_wrap ul li,
    .pmpro_confirmation_wrap ul li {
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        padding: 10px 0;
        text-align: left;
    }

    .pmpro_invoice_wrap ul li:last-child,
    .pmpro_confirmation_wrap ul li:last-child {
        border-bottom: 0;
        padding-bottom: 0px;
    }

    .pmpro_invoice_wrap ul,
    .pmpro_confirmation_wrap ul {
        margin: 20px 0;
    }

    .pmpro_invoice_wrap .pmpro_invoice-total,
    .pmpro_confirmation_wrap .pmpro_invoice-total {
        text-align: left;
        margin: 20px 0 0;
        border-top: 1px solid #ccc;
        padding-top: 20px;
    }

    .pmpro_invoice_wrap .pmpro_invoice_details,
    .pmpro_confirmation_wrap .pmpro_invoice_details {
        flex-direction: column;
    }

    .pmpro_col_2,
    .pmpro_col_1 {
        width: 100%;
    }

    .pmpro_form h2 span.pmpro_checkout-h2-name {
        font-size: 22px;
    }

    .pmpro-body-has-access .main_content {
        margin-top: 85px;
    }

    .pmpro-body-has-access .title_common h1 {
        margin: 30px 0 30px;
        font-size: 40px;
    }

    form.pmpro_form .pmpro_btn {
        width: 100%;
        margin: 5px auto;
    }

    .pmpro-member-profile-edit form.pmpro_form .pmpro_submit {
        width: 100%;
    }

    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 100%;
        padding: 0px;
    }

    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100%;
        padding-inline: 12px;
    }

    .woocommerce-account .woocommerce {
        margin: 0 0px;
    }

    .woocommerce-account .woocommerce-info {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        padding: 1em 1em 1em 3.5em;
    }

    .woocommerce-account .woocommerce-info .button {
        margin: 15px 0 0;
        padding-inline: 27px;
    }

    .woocommerce-account button.button {
        padding: 14.5px 31px;
    }

    .woocommerce-account .woocommerce-MyAccount-content form h3,
    .woocommerce-account .addresses .title h3 {
        margin-bottom: 15px;
    }

    .woocommerce-account form .form-row {
        padding: 0;
    }

    .pmpro_billing_wrap ul {
        grid-template-columns: 1fr;
        gap: 0;
    }

    #pmpro_levels_table {
        text-wrap: nowrap;
    }

    .pmpro-levels .entry-content {
        overflow-y: auto;
    }

    .pmpro_logged_in_welcome_wrap .pmpro_member_display_name {
        font-size: 18px;
    }

    .pmpro-cancel .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn {
        min-width: 251px;
    }

    .pmpro-cancel .pmpro_cancel_wrap p {
        margin: 0;
        font-size: 16px;
    }

    .pmpro-cancel .pmpro_cancel_wrap .pmpro_actionlinks {
        margin-bottom: 10px;
    }

    .pmpro-cancel .pmpro_cancel_wrap .pmpro_cancel_return_home a {
        padding-inline: 12px;
        font-size: 12px;
    }
}